@charset "utf-8";
/* CSS Document */

/* ━━━━━左右カラム━━━━━━ */

/*左300*/
#left300{
	width:300px;
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float:left;
	}

/*右664*/
#right664{
	float:right;
	width:664px;
	margin:30px 0px 20px 60px;
	padding:0px 0px 0px 0px;
	}
#right635 h2{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
/*左メニュー*/
.leftmenu{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	float:left;
}
.leftmenu .listin li a{
	margin: 0px 0px 0px 18px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow02.png) no-repeat 0 0;
	font-size:11px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.leftmenu .listin li a:hover{
	text-decoration:underline;
}

.ftitle{
	width:290px;
	height:60px;
	line-height:3.2em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	background-color:#105A97;
}

.ftitle2{
	width:290px;
	height:70px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 10px;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	background-color:#105A97;
}
.leftmenu li{
	width:300px;
	line-height:3.2em;
	border-bottom:thin dotted #666;
}
.leftmenu li a{
	margin: 0px 0px 0px 10px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow01.png) no-repeat 0px 5px;
	font-size:17px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.leftmenu li a:hover{
	text-decoration:underline;
}
.leftmenu li .leon a{
	color:#105A97;
	font-weight:bold;
	}
	
/*左メニュー news*/
.leftnews{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	float:left;
}


.ftitle{
	width:290px;
	height:60px;
	line-height:3.2em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	background-color:#105A97;
}

.leftnews li{
	width:300px;
	line-height:3.2em;
	border-bottom:thin dotted #666;
}
.leftnews li a{
	margin: 0px 0px 0px 10px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow02.png) no-repeat 0 0;
	font-size:17px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.leftnews li a:hover{
	text-decoration:underline;
}
.leftnews li .leon a{
	color:#105A97;
	font-weight:bold;
	}

/* ━━━━━パスツール研究所について━━━━━━ */

.pasgaiyo{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:510px;
	}
	
.pasgaiyo_bk{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	color:#333;
	float:left;
	width:150px;
	}
/*ルイ・パスツールについて*/
.paschrono{
	background:#f2f2f2;
	width:582px;
	margin:20px 0px 30px 41px;
	padding:20px 20px 20px 20px;
	border-radius: 10px;
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
}
.paschrono_txt{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 100px;
	}
	
.paschrono_bold{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	color:#333;
	float:left;
	width:100px;
	}
	
/* ━━━━━日本パスツール財団の活動━━━━━━ */

/*研究者派遣事業・イベント*/
.fondationkatudo{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:170px;
	float:left;
	}
.fondationkatudo3{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 120px;
	padding:0px 0px 0px 0px;
	width:170px;
	float:left;
	}
.fondationkatudo2{
	font-size:13px;
	line-height:1.5em;
	margin:19px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:374px;
	float:right;
	}
.fondationkatudo2-2{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:374px;
	float:right;
	}
.fondationkatudo4{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:520px;
	float:left;
	}
.fondationkatudo li{
	list-style:disc outside;
}
.fondationkatudo_bk{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	color:#333;
	float:left;
	width:120px;
	}
/*イベント*/
.fondation_event{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:544px;
	float:left;
	}
.fondation_event_bk{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	color:#333;
	float:left;
	width:120px;
	}
.fondation_event li{
	list-style:disc outside;
}
	
/*日仏共同奨学金プログラム募集要項*/
/*リスト*/
.schotxt01{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px;
	}
.schotxt01 li{
	list-style:outside;
	list-style-type:disc;
	padding:0 0 0 0px;
	margin:0 0 0 10px;
}

/* ━━━━━お問合せ━━━━━━ */

#otoiawaselay{
	width:1024px;
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float:left;
	}
#otoiawase{
	margin:30px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	background-color:#CCC;
	border:#666 thin solid;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	}
#otoiawase .otoin{
	background-color:#FFF;
	margin:20px 20px 20px 20px;
	padding:30px 80px 50px 80px;
}
.otoiawase_bk{
	font-size:16px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	color:#333;
	float:left;
	width:150px;
	}
.otoiawase_right{
	font-size:16px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:670px;
	float:right;
	}
.otoiawase_rightb{
	font-size:28px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:670px;
	float:right;
	font-weight:bold;
	color:#105A97;
	}
.contacttitle{
	color:#105A97;
	font-size:28px;
	font-weight:bold;
	margin:0px 0 10px 0;
	padding:0px 0px 0px 0px;
	line-height:1.5em;
	border-bottom:#105A97 thin solid;
	text-align:center;
	letter-spacing:10px;
}

/* ━━━━━各種お申し込み━━━━━━ */

#apply{
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
}
/*
#apply ol li{
	list-style:inside;
	line-height:1.5em;
	font-size:13px;
}*/
.apptxt01{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px;
	}
.apptxt01 li{
	list-style:outside;
	list-style-type:decimal;
	padding:0 0 0 0px;
	margin:0 0 0 -20px;
}

/* ━━━━━ニュース━━━━━━ */
.newsli{
	clear:both;
	padding:0 0 30px 0;
}
.newsli_bk{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	color:#333;
	float:left;
	width:100px;
	}
.newsli_in{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:560px;
	}

/* ニュース 左が60px */

.newsli_bk2{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	color:#333;
	float:left;
	width:60px;
	}
.newsli_in2{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:600px;
	}
	
/* ━━━━━準備中━━━━━━ */
.txt30bcenter{
	font-size:30px;
	line-height:1.5em;
	margin:150px 0px 150px 0px;
	padding:0px;
	font-weight:bold;
	text-align:center;
	color:#666;
	}
	
/* ━━━━━支援企業・団体のご紹介━━━━━━ */

.support_r{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	float:right;
	width:450px;
	}
	
.support_l{
	margin:auto;
	padding:0px;
	float:left;
	width:200px;
	}